/* simple layout for mobile and legacy browsers */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

*
{
	padding: 0;
	margin: 0;
/*	background-color: #FBE9D8;
	background-image: url(img/bg_html.gif);
	background-repeat: repeat-x;
*/
}

body
{
	font-family: "Open Sans", Arial, Helvetica, Freesans, sans-serif;
	font-size: 90%;
	color: #333;
	background-color: #c6e5ce; 
	background-image: url(img/main-pattern_03.png); 
}

/* layout */
header
{
	position: relative;
	z-index: 1000;
	width: 96%;
	background-color: #fff;
	background-image: url(img/header-bg.png);
	padding: 10px 2%; 
	box-shadow: 0 2px 5px rgba(0,0,0,0.5);
}

header p
{
	font-family: "Open Sans", Arial, Helvetica, Freesans, sans-serif;
	font-size: 3em;
	font-weight: 700; 
	margin: 0;
/*	color: #eb653c; */
	color: #0f842e;
	text-align: center;
}

header em
{
	font-size: 0.8em;
/*	color: #888; */ 
	color: #eb653c;
}

header a
{
	font-size: 0.6em;
/*	color:#f4f6f0; */
	color: #FBE9D8;
	text-decoration: none;
}

footer
{
	padding: 1.2em 0;
	color: #ddd;
	background-color: #333; 
}

footer p
{
	font-size: 90%;
	text-align: center;
	margin: 0.3em 0;
}

footer a
{
	color: #fff
}

article
{
	width: 96%;
	padding: 2em 2%;
	background-color: #fff;
	text-align: justify;
}

aside
{
	border-top: 2px groove #999;
	padding: 1em;
	text-align: justify;
}

aside h2 
{
	color:red;
}

aside p a
{
	color: #fff;
	text-decoration: none;
}

/* navigation */
nav
{
	width: 96%;
	padding: 20px 2%;
	background-color: #eee;
	z-index: 2000;
}

nav ul
{
	list-style-type: none;
	width: 100%;
	font-weight: 700;
}

nav li
{
	width: 100%;
}

nav ul ul
{
	display: none;
	font-weight: 400;
}

nav ul li.active ul
{
	display: block;
/*	width: 96%; */
	width: 80%;
	margin-left: 4%; 
}

nav a
{
	display: block;
	height: 1em;
	padding: 10px 20px;
	text-decoration: none;
	margin: 1px 0;
	color: #fff;
	background-color: #666;
	border: 2px solid #333;
	border-radius: 10px;
}

nav ul ul a
{
	background-color: #888;
}

nav a:hover, nav a:focus
{
	background-color: #333;
}

/* typography */
h1, h2
{
	font-weight: 400; 
	font-size: 1.8em;
	color: #333;
}

h2
{
	font-size: 1.3em;
	margin-top: 0.8em;
	color: #525254;
	padding: 2px 5px;
	border-top: 2px solid #20B2AA; 
/*	border-bottom: 1px solid #ededed; */
/*	border-top: 3px solid #008080; */
	background: rgba(237,237,237,1);
	background: -moz-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,237,237,1)), color-stop(53%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=1 );
}

h3
{
	font-weight: 400;
	font-size: 0.9em;
	color: #6f6f72; 
	margin-bottom: 1em;
	border-bottom: 1px solid #ededed; 
/*	border-bottom: 1px solid #008080; */
	padding: 0 5px 2px 5px;
	background: rgba(237,237,237,1);
	background: -moz-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,237,237,1)), color-stop(53%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=1 );
}

p
{
	line-height: 1.4em;
	margin-bottom: 1em;
}

a
{
	color: #00c;
}

article a:hover, article a:focus
{
	color: #333;
}

ul
{
	list-style-position: inside;
}
/* MyStuff below */

#map-canvas {
	position: relative; 
	width: 96%; 
	height: 300px;
}

#pano {
	position: relative;
	width: 96%; 	
	height: 300px;
	z-index: 10;
}

.lst-simple ul li:nth-child(even)
{
	color: #fff;
	background-color: #888;
	padding: 10px 0 10px 30px;
	border: 1px solid #888;
	list-style-type: none;
}

.lst-simple ul li:nth-child(odd) 
{
	color: #333;
	background-color: #fff;
	padding: 10px 0 10px 30px;
	border: 1px solid #888;
	list-style-type: none;
}

.tbl-audio table
{
	border-collapse: collapse;
}

.tbl-audio table td
{
/*	border: 1px solid #888; */
	padding: 8px;
}

.tbl-banking table
{
	border-collapse: collapse;
	width: 100%;
	
}

.tbl-banking table td
{
	border: 1px solid #888;
	padding: 4px 8px;
}

.frontpg_aside
{
	padding: 1em;
	background-color: #FBE9D8;
/*	border: 1px solid #888; */
	border-radius: 5px;
	box-shadow: 0 2px 5px rgba(0,0,0,0.5);
}

.readmore 
{
	padding: 6px;
	background: #888;
	color: #fff;
	border-radius: 8px;
	text-decoration: none;
	text-align: center;
}

.readmore-b 
{
	padding: 6px;
	background: #eb653c;
	color: #fff;
	border-radius: 8px;
	text-decoration: none;
	text-align: center;
}

.readmore-aside
{
	color: #2E8B57;
	text-decoration: underline;
}

.image_container 
{
	max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

.image_container_aside 
{
/*	width:256px; 
	width:246px;
	padding:100px auto;*/
	max-width: 100%;
	height: auto;
	wider: auto\9; /* ie8 */
	background-color:#000;
/*	border:1px solid cyan; */
}

.newcopy:before {
	content: url(img/new9c.gif);
	padding-right:5px;
	padding-bottom:5px; 
/*	padding-top:3px; */
	margin-left:-40px;
}

.related_items
{
	background: #333;
	padding: 8px;
	color: #fff;
	font-size: 1.4em;
	margin: 1.5em auto;
}

.related_items-b
{
	background: #eb653c;
	padding: 8px;
	color: #fff;
	font-size: 1.4em;
	margin: 1.5em auto;
}

.related_items-c
{
	background: #39A327;
	padding: 8px;
	color: #fff;
	font-size: 1.4em;
	margin: 0 auto 1em;
}

.centre {
	text-align: center;
}

/* FORMS */

#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form textarea,
#contact-form button[type="submit"] {
	font:400 14px/14px "Open Sans", sans-serif;
}
#contact-form {
	text-shadow:0 1px 0 #FFF;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
/*	background:#F9F9F9; */
	padding:15px 0;
}
#contact-form label span {
	cursor:pointer;
	color:#e56038;
	display:block;
	margin:5px 0;
	font-weight:900;
}
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form textarea {
	width:80%;
	box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-webkit-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-moz-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
	border-radius:5px;
}
#contact-form input[type="text"]:hover,
#contact-form input[type="email"]:hover,
#contact-form input[type="tel"]:hover,
#contact-form input[type="url"]:hover,
#contact-form textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}
#contact-form textarea {
	height:100px;
	max-width:100%;
}

#contact-form button[type="submit"] {
	cursor:pointer;
	width:30%;
	border:1px solid #c3532e;
	background:#e56038;
	background-image: linear-gradient(bottom, #E56038 0%, #ff8c66 100%);
	background-image: linear-gradient(to bottom, #ff8c66 0%, #E56038 100%);
	background-image:-moz-linear-gradient(bottom, #ff8c66 0%, #e56038 52%);
	background-image:-webkit-linear-gradient(bottom, #ff8c66 0%, #e56038 52%);
	background-color: #eb653c;
	color: #EBE8DE;
	text-shadow: 1px 1px 0px #ff8155;
	text-decoration:none;
	border-radius:5px;
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
	padding:7px 14px;
}
#contact-form button[type="submit"]:hover {
	background:377B0D;
	border-color: #EBE8DE;
	text-shadow:none;
	color: #4A463B;
}
#contact-form button[type="submit"]:active {
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);
}
#contact-form input:focus,
#contact-form textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
    color:#888;
}
:-moz-placeholder {
    color:#888;
}
::-moz-placeholder {
    color:#888;
}
:-ms-input-placeholder {
    color:#888;
}
